{
  "easycom": {
    "autoscan": true,
    "custom": {
      "^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue",
      "^u-(.*)": "vk-uview-ui/components/u-$1/u-$1.vue"
    }
  },
  "pages": [
    {
      "path": "pages/home/index",
      "style": {
        "navigationBarTitleText": "西部人力培训中心",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/register",
      "style": {
        "navigationBarTitleText": "西部人力培训中心"
      }
    },
    {
      "path": "pages/login/index",
      "style": {
        "navigationBarTitleText": "西部人力培训中心"
      }
    },
    {
      "path": "pages/trainRegistration/index",
      "style": {
        "navigationBarTitleText": "培训报名",
        "onReachBottomDistance": 50
      }
    },
    {
      "path": "pages/class/index",
      "style": {
        "navigationBarTitleText": "我的班级",
        "onReachBottomDistance": 50
      }
    },
    {
      "path": "pages/class/courseArrange",
      "style": {
        "navigationBarTitleText": "课程安排",
        "onReachBottomDistance": 50
      }
    },
    {
      "path": "pages/class/addressBook",
      "style": {
        "navigationBarTitleText": "班级通讯录",
        "onReachBottomDistance": 50
      }
    },
    {
      "path": "pages/class/evaluate",
      "style": {
        "navigationBarTitleText": "培训评价",
        "onReachBottomDistance": 50
      }
    },
    {
      "path": "pages/course/evaluate",
      "style": {
        "navigationBarTitleText": "课程评价",
        "onReachBottomDistance": 50
      }
    },
    {
      "path": "pages/course/index",
      "style": {
        "navigationBarTitleText": "我的课程",
        "onReachBottomDistance": 50
      }
    },
    {
      "path": "pages/course/seeMore",
      "style": {
        "navigationBarTitleText": "查看更多"
      }
    },
    {
      "path": "pages/course/pdfView",
      "style": {
        "navigationBarTitleText": "预览pdf"
      }
    },
    {
      "path": "pages/my/index",
      "style": {
        "navigationBarTitleText": "我的"
      }
    },
    {
      "path": "pages/myAttendance/index",
      "style": {
        "navigationBarTitleText": "我的考勤"
      }
    },
    {
      "path": "pages/myAttendance/attendanceDetails",
      "style": {
        "navigationBarTitleText": "考勤明细"
      }
    },
    {
      "path": "pages/my/personalData",
      "style": {
        "navigationBarTitleText": "个人资料"
      }
    },
    {
      "path": "pagesTeach/login/index",
      "style": {
        "navigationBarTitleText": "西部人力培训中心"
      }
    },
    {
      "path": "pagesTeach/home/index",
      "style": {
        "navigationBarTitleText": "西部人力培训中心"
      }
    },
    {
      "path": "pagesTeach/class/index",
      "style": {
        "navigationBarTitleText": "我的班级",
        "onReachBottomDistance": 50
      }
    },
    {
      "path": "pagesTeach/class/addressBook",
      "style": {
        "navigationBarTitleText": "班级通讯录",
        "onReachBottomDistance": 50
      }
    },
    {
      "path": "pagesTeach/class/classEvaluate",
      "style": {
        "navigationBarTitleText": "我的班级",
        "onReachBottomDistance": 50
      }
    },
    {
      "path": "pagesTeach/course/courseEvaluate",
      "style": {
        "navigationBarTitleText": "我的课程",
        "onReachBottomDistance": 50
      }
    },
    {
      "path": "pagesTeach/class/evaluate",
      "style": {
        "navigationBarTitleText": "培训评价"
      }
    },
    {
      "path": "pagesTeach/course/evaluate",
      "style": {
        "navigationBarTitleText": "课程评价"
      }
    },
    {
      "path": "pagesTeach/course/index",
      "style": {
        "navigationBarTitleText": "我的课程",
        "onReachBottomDistance": 50
      }
    },
    {
      "path": "pagesTeach/course/seeMore",
      "style": {
        "navigationBarTitleText": "查看更多"
      }
    },
    {
      "path": "pagesTeach/course/attendanceDetails",
      "style": {
        "navigationBarTitleText": "考勤详情",
        "onReachBottomDistance": 50
      }
    },
    {
      "path": "pagesTeach/setPositioning/index",
      "style": {
        "navigationBarTitleText": "设置考勤定位"
      }
    },
    {
      "path": "pagesTeach/setPositioning/map",
      "style": {
        "navigationBarTitleText": "考勤地点设置"
      }
    },
    {
      "path": "pagesTeach/setPositioning/setAttendance",
      "style": {
        "navigationBarTitleText": "考勤地点设置"
      }
    },
    {
      "path": "pagesTeach/class/courseArrange",
      "style": {
        "navigationBarTitleText": "课程安排"
      }
    },
    {
      "path": "pagesTeach/course/pdfView",
      "style": {
        "navigationBarTitleText": "预览pdf"
      }
    },
    {
      "path": "pagesTeach/teachPoints/index",
      "style": {
        "navigationBarTitleText": "现场教学点",
        "onReachBottomDistance": 50
      }
    },
    {
      "path": "pagesTeach/lecturer/index",
      "style": {
        "navigationBarTitleText": "讲师列表",
        "onReachBottomDistance": 50
      }
    },
    {
      "path": "pagesTeach/trainingEvaluation/index",
      "style": {
        "navigationBarTitleText": "培训评价",
        "onReachBottomDistance": 50
      }
    },
    {
      "path": "pages/prompt/index",
      "style": {
        "navigationBarTitleText": "请在微信中打开",
        "onReachBottomDistance": 50
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#fff",
    "backgroundColor": "#ccc"
  }
}
